html {
    font-family: "メイリオ",Meiryo,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","Lucida Grande","Lucida Sans Unicode",Arial,Verdana,sans-serif;
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background: transparent;
    border: 0;
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    margin: 0;
    height: 100%;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.banner-list li {
	margin: 0.5em 0.5em 0 0;
	padding: 0;
}

img {
    margin: 0;
    padding: 0;
	
}

a {
    cursor: pointer;
    text-decoration: none;
    color: #000;
}

a:hover {
	text-decoration: underline;
}

/* page */
#page {
    margin: 0;
    background: #fff;
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden auto;
}

#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 5em;
	background-color: #fff;
	display: flex;
	flex-direction: row;
	z-index: 1000;
}

#globalnavi {
	background-color: #fff;
	margin-top: auto;
	padding-left: 3em;
	flex: 1;
}

#topimages {
	flex: 0 0 30em;
	width: 100%;
	min-height: 0;
	margin: 6em 0 0;
	position: relative;
	overflow: visible;
}

#contents {
	flex: 1 0 auto;
	width: 100%;
	min-height: 0;
	margin: 6em 0 0;
	padding: 0 2em;
	background-color: #fff;
	display: flex;
	flex-direction: column;
}

#footer {
	flex: 0 0 auto;
	width: 100%;
	min-height: 0;
	background-color: #fff;
	padding-bottom: 2em;
}

/* header */
.header-logo {
	flex: 0 0 20em;
	height: 5em;
	padding-left: 2em;
}

.header-logo img {
	width: 100%;
}

.header-menu-button {
	margin-left: auto;
	display: none;
}

/* #globalnavi */
.main-menu {
	display: flex;
	flex-direction: row;
	margin-right: 2em;
}

.main-menu li {
	flex: 0 0 7em;
}

.main-menu li.main-menu-search {
	margin-left: auto;
	flex-basis: 3em;
}

.main-menu li.main-menu-login {
	flex-basis: 7em;
}

.main-menu .main-menu-title {
	margin: 0.25em;
}

.main-menu .main-menu-title.active {
	background-color: #f0f0f0;
	border-radius: 0.25em;
}

.main-menu .main-menu-title > a {
	flex: 0 0 auto;
	width: 100%;
	height: 1.6875em;
	margin: 0;
	padding: 0.25em 0 0 0;
	display: block;
	color: #606060;
	text-align: center;
}

.main-menu .main-menu-title.active > a {
	color: #249696;
}

.main-menu .sub-menu {
	position: fixed;
	top: 5em;
	left: 0;
	width: 100%;
	background-color: #fff;
	border: 1px solid #888;
	border-radius: 0.25em;
	z-index: 1000;
	display: none;
}

.main-menu .sub-menu ul {
	margin: 1em auto;
	width: 100%;
	max-width: 60em;
	display: flex;
	flex-wrap: wrap;
}

.main-menu .sub-menu li {
	flex: 0 0 12em;
}

.main-menu .sub-menu a {
	color: #606060;
}

.main-menu .sub-menu a::before {
	content: "▶";
	color: #249696;
}

.main-menu .sub-menu .sub-menu-more {
	margin: 1em auto;
	width: 100%;
	max-width: 72.289em;
	text-align: end;
	font-size: 0.83rem;
}

.main-menu .sub-menu .sub-menu-more a::before {
	content: "▶";
	color: #fff;
	background-color: #249696;
}

.main-menu li.main-menu-search .sub-menu > div {
	margin: 1em auto;
	max-width: 60em;
}

/* #topimages */
#topimages ul {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;
}

#topimages li {
	flex: 1;
	margin: 0 0.5em;
	overflow: hidden;
}

#topimages li img {
	width: 100%;
}

/* #contents */
.toppage #contents {
	width: 100%;
	margin: 0;
	padding: 1em 0;
	background-color: transparent;
}

.toppage .top-content {
	flex: 0 0 auto;
	display: flex;
	flex-direction: column;
}

.toppage .topics,
.toppage .banner,
.toppage .products,
.toppage .company {
	width: 64em;
	margin: 2em auto;
	flex: 0 0 auto;
	background-color: #fff;
	padding: 0 2em;
}

.top-content .topics-header .title,
.top-content .products-header .title,
.top-content .company-header .title {
	font-size: x-large;
	color: #c54b00;
	text-align: center;
	margin: 0;
	padding: 0;
}

.top-content .topics-header {
	position: relative;
}

.topics .topics-header .more {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
}

.topics .topics-header .more a {
	color: #004b96;
}

.topics .topics-list {
	margin: 0;
	padding: 0;
}

.topics .topics-list > div {
	overflow: hidden;
	display: flex;
	flex-direction: row;
}

.topics dt {
	flex: 0 0 10em;
	padding: 1em 0 1em 1em;
}

.topics dd {
	flex: 1;
	margin: 0;
	padding: 1em 1em 1em 0;
}

.topics p {
	margin: 0;
	padding: 0;
}

.top-content img {
	width: 100%;
}

#contents h2 {
	font-size: 1.5em;
	font-weight: 700;
	width: 100%;
	max-width: 42.67em;
	margin: 1em auto;
	padding: 0 0 0 1em;
	border-left: 0.5em solid #249696;
	background-position: 0 100%;
	background-repeat: no-repeat;
	background-size: 100% 1px;
	background-image: linear-gradient(to right, #249696, #f0f0f0);
	box-sizing: border-box;
}

#contents h3 {
	font-size: 1.15em;
	font-weight: 700;
	margin: 0.5em 0;
	padding: 0;
}
#contents h3::before {
	content: "\02501\02501\00020"; /* "━━ " */
	color: #249696;
}
#contents h3::after {
	content: "\00020\02501\02501"; /* " ━━" */
	color: #249696;
}

#contents h4 {
	font-size: 1em;
	font-weight: 700;
	margin: 0.5em 0;
	padding: 0;
}

.page-content {
	width: 100%;
	max-width: 64em;
	margin: 0 auto;
	padding: 1em 2em;
	box-sizing: border-box;
}

.page-content p {
	margin: 0 0 1em;
}

.page-content a {
	color: #1473e6;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-center {
	text-align: center;
}

.text-red {
	color: #f00;
}

.agreement-text {
	clear: both;
	width: 60em;
	height: 25em;
	background-color: #fff;
	border: 1px solid #c8c8c8;
	margin: 1em auto 0;
	padding: 1em;
	overflow: auto;
}

.agreement-text p {
	padding-left: 2em;
	text-indent: -2em;
}

.page-content .image-left {
	float: left;
	margin-right: 0.5em;
	width: 50%;
	max-width: 20em;
	bottom: 0;
}

.page-content .image-right {
	float: right;
	margin-left: 0.5em;
	width: 50%;
	max-width: 20em;
	bottom: 0;
}

.page-content img {
	width: 100%;
}

.block-row {
	display: flex;
	flex-direction: row;
}

.block-column {
	display: flex;
	flex-direction: column;
}

.block-start {
	justify-content: start;
}

.block-center {
	justify-content: center;
}

.block-end {
	justify-content: end;
}

.page-content .head-image {
	text-align: center;
}

.page-content .head-image img {
	max-width: 30em;
}

a.top_recommend {
	display: block;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	width: 300px;
	margin: auto;
	padding: 1rem 4rem;
	position: relative;
	border-radius: 5px;
	border: 1px solid #27acd9;
	font-weight: bold;
	letter-spacing: 2px;
	background: transparent;
	color: #27acd9;
	overflow: hidden;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
a.top_recommend:hover {
	color: #fff;
	background: #27acd9;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
a.top_recommend:hover::before {
	-webkit-animation: sh02 0.5s 0s linear;
	-moz-animation: sh02 0.5s 0s linear;
	animation: light 0.5s 0s linear;
}
a.top_recommend::before {
	content: '';
	display: block;
	width: 0px;
	height: 86%;
	position: absolute;
	top: 7%;
	left: 0%;
	opacity: 0;
	background: #fff;
	box-shadow: 0 0 50px 30px #fff;
	-webkit-transform: skewX(-20deg);
	-moz-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
	-o-transform: skewX(-20deg);
	transform: skewX(-20deg);
}
@keyframes light {
	from {opacity: 0; left: 0%;}
	50% {opacity: 1;}
	to {opacity: 0;left: 100%;}
}

dl.gaiyo > div,
dl.enkaku > div {
	border-bottom: 1px solid #606060;
	overflow: hidden;
	display: flex;
	flex-direction: row;
}

dl.gaiyo dt {
	flex: 0 0 13em;
	padding: 1em 0 1em 1em;
}

dl.gaiyo dd {
	flex: 1;
	margin: 0;
	padding: 1em 1em 1em 0;
}

dl.gaiyo p {
	margin: 0;
}

dl.gaiyo li {
	list-style-type: disc;
}

dl.gaiyo dd img {
	width: auto;
}

dl.enkaku dt {
	flex: 0 0 4em;
	padding: 1em 0 1em;
}

dl.enkaku dd {
	flex: 1;
	margin: 0;
	padding: 1em 1em 0;
}

dl.enkaku .sublist {
	display: grid;
	grid-template-columns: 10% auto;
}

dl.enkaku .sublist dt {
	grid-column: 1;
	margin: 0;
	padding: 0;
}

dl.enkaku .sublist  dd {
	grid-column: 2;
	margin: 0;
	padding: 0 0 0.5em;
}

#contents.sitemap h3::before,
#contents.sitemap h3::after {
	content: none;
}

.sitemap .main-navi {
	width: 100%;
	max-width: 64em;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.sitemap .main-navi > li {
	flex: 0 1 21.3em;
	margin-bottom: 2em;
}

.sitemap .sub-navi {
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.sitemap .sub-navi > li {
	padding-left: 1em;
}

.sitemap .main-navi .margintop {
	margin-top: 2.85em;
}

.page-content .topics-list a {
	color: #000;
}

#contents.news h3 {
	margin-top: 1.5em;
}

.returntoindex {
	text-align: end;
	margin: 1.5em 1em;
}

.returntoindex a {
	color: #1473e6;
}

.accessmap {
	width: 100%;
	min-height: 30em;
}

.privacy ul {
	margin-bottom: 1em;
	padding-left: 2.5em;
	list-style: disc;
}

.products .headline-list {
	margin-left: 2em;
	margin-bottom: 1em;
}
.products .headline-list a {
	color: #1473e6;
}

.products .headline-list a::before {
	content: "▶";
	color: #1473e6;
}

.products-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 0 2em 0;
	padding: 0;
}

.products-list li {
	width: 50%;
	padding: 0.1em;
	box-sizing: border-box;
	text-align: center;
	position: relative;
}

.products-list li img {
	max-width: 100%;
}

.products-list .list-image-s {
	overflow: hidden;
}

.products-list .list-text {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-left: 2em;
	background-color: rgba(255, 255, 255, 0.85);
	text-align: start;
	box-sizing: content-box;
}

.products-list .list-text a {
	color: #666666;
}

.products-list .list-text a::before {
	content: "▶";
	color: #666666;
}

/* #footer */
.footer-navi {
	width: 64em;
	margin: 2em auto 0;
	display: flex;
	flex-direction: row;
}

.footer-navi > li {
	flex: 0 0 10em;
	margin: 0;
}

.footer-navi .footer-navi-title {
	font-size: 0.83em;
}

.footer-navi a::before {
	content: "▶";
	color: #249696;
}

.footer-copyright {
	width: 91.42em;
	font-size: 0.7em;
	margin: 0 auto;
	text-align: right;
}

/* contact */
#formcf dl > div {
	overflow: hidden;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-bottom: 0.5em;
	background-color: #cbeddc;
}

#formcf dt {
	flex: 0 0 10em;
	text-align: center;
	list-style: none;
	display: block;
	margin: 0;
	padding: 0.5em 0 0 0;
}

#formcf dd {
	flex: 0 0 50em;
	margin: 0 0 0 auto;
	padding: 0.5em 0 0 0;
	background-color: #fff;
	display: flex;
	flex-direction: row;
}

#formcf dd .col-label {
	color: #606060;
	flex: 0 0 9em;
	padding: 0 0 0 1em;
}

#formcf dd .col-input {
	flex: 0 0 40em;
	margin: 0 0 0 auto;
}

#formcf input[type="text"],
#formcf textarea {
	width: 90%;
}

#formcf input.seimei {
	max-width: 10em;
}

#formcf input.zipcode {
	max-width: 5em;
}

#formcf input.phonenum {
	max-width: 7em;
}

#formcf input.mailadrs {
	max-width: 20em;
}

#loding {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1001;
	background-color: #00000080;
	align-items: center;
	justify-content: center;
	display: none;
}
.spinner {
	border: 16px solid #f3f3f3;
	border-top: 16px solid #3ea43c;
	border-radius: 50%;
	width: 88px;
	height: 88px;
	animation: spin 2s linear infinite;
}
  
@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

/* gallery */
.gallery ul {
	display: flex;
	flex-direction: row;
	overflow: auto;
}

.gallery li {
	flex: 0 0 30em;
	margin: 0 0.5em;
	max-height: 30em;
	overflow: hidden;
	cursor: pointer;
}

.gallery img {
	width: 100%;
	height: 100%;
	max-height: 20em;
	object-fit: contain;
	object-position: bottom;
}

#imagepopup {
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1001;
	background-color: #00000080;
	align-items: center;
	justify-content: center;
	display: none;
	flex-direction: row;
}

#imagepopup button {
	background-color: transparent;
	border: none;
}

#imagepopup .slideimage {
	max-width: 90%;
	height: 90%;
}

#imagepopup .slidebutton {
	width: 10%;
	height: 90%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#imagepopup .slidebutton button[disabled] {
	display: none;
}

#imagepopup .slideimage img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

#imagepopup .slideclose {
	position: absolute;
	top: 0;
	right: 5%;
	z-index: 10;
}

/**
 * <= 1100px
 */

@media screen and (max-width: 68.75em) {
	/* page */
	#header {
		height: auto;
		display: flex;
		flex-direction: row;
	}

	#topimages {
		flex: 0 0 50vw;
		width: 100%;
	}

	#contents {
		width: 100%;
		margin: 6em 0 0;
		padding: 0;
	}

	#footer {
		width: 100%;
	}

	/* header */
	.header-logo {
		flex: 1 1;
		padding-left: 0;
		max-height: 3em;
	}

	.header-logo img {
		width: 100%;
		max-width: max-content;
	}

	.header-navi {
		display: none;
	}

	.header-menu-button {
		display: block;
		flex: 0 0 4em;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	.header-menu-button button {
		width: 3em;
		height: 3em;
		color: rgba(255, 255, 255, 0);
		background-color: transparent;
		background-image: url("../images/menu-button.png");
		background-size: contain;
		border: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
	}

	.header-menu-button button.active {
		background-image: url("../images/menu-close-button.png");
	}

	.header-menu-button .menu-toggle {
		cursor: pointer;
	}

	/* #globalnavi */
	#globalnavi {
		position: fixed;
		top: 5em;
		left: 0;
		width: 100vw;
		max-height: calc(100vh - 5em);
		background-color: #fff;
		padding-left: 0;
		display: none;
		overflow: auto;
	}

	#globalnavi.toggle-on {
		display: block;
	}

	.main-menu {
		width: 100%;
		margin: 0;
		display: flex;
		flex-direction: column;
	}

	.main-menu li {
		flex: 0 0 auto;
		width: 100%;
	}

	.main-menu li.main-menu-search {
		flex-basis: auto;
	}
	
	.main-menu li.main-menu-login {
		flex-basis: auto;
	}
	
	.main-menu .sub-menu {
		position: static;
		top: 0;
		left: 0;
		width: 100%;
		box-sizing: border-box;
		z-index: auto;
	}

	.main-menu .sub-menu ul {
		margin: 0;
		padding: 1em;
		box-sizing: border-box;
	}

	.main-menu .sub-menu .sub-menu-more {
		margin: 0;
		padding: 1em 1em 0 1em;
		width: 100%;
		max-width: 60em;
		box-sizing: border-box;
		text-align: start;
		font-size: 1rem;
	}
	
	/* #topimages */
	#topimages li {
		flex: 0 0 100%;
		margin: 0;
		overflow: hidden;
	}

	/* #contents */
	.page-content {
		max-width: none;
		padding: 1em;
	}
	
	.toppage .topics,
	.toppage .banner,
	.toppage .products,
	.toppage .company {
		width: 100%;
		margin: 2em 0;
		flex: 0 0 auto;
		background-color: #fff;
		padding: 0;
	}

	.topics .topics-list > div {
		overflow: hidden;
		display: flex;
		flex-direction: column;
	}
	
	.topics dt {
		flex: 0 0 auto;
		margin: 0;
		padding: 1em 0 0 1em;
	}

	.topics dd {
		flex: 0 0 auto;
		margin: 0;
		padding: 0 0 1em 3em;
	}

	dl.gaiyo > div,
	dl.enkaku > div {
		display: flex;
		flex-direction: column;
	}

	dl.gaiyo dt {
		flex: 0 0 auto;
		margin: 0;
		padding: 1em 0 0 1em;
	}

	dl.gaiyo dd {
		flex: 0 0 auto;
		margin: 0;
		padding: 0 0 1em 3em;
	}

	dl.enkaku dt {
		flex: 0 0 auto;
		margin: 0;
		padding: 1em 0 0 1em;
	}

	dl.enkaku dd {
		flex: 0 0 auto;
		margin: 0;
		padding: 0 0 1em 3em;
	}

	dl.enkaku .sublist {
		display: flex;
		flex-direction: column;
	}

	dl.enkaku .sublist dt {
		flex: 0 0 auto;
		margin: 0;
		padding: 0.25em 0 0 1em;
	}

	dl.enkaku .sublist  dd {
		flex: 0 0 auto;
		margin: 0;
		padding: 0 0 0 3em;
	}

	dl.enkaku .sublist  dd:last-child {
		padding-bottom: 1em;
	}

	.sitemap .main-navi > li {
		flex: 0 1 50%;
	}

	/* #footer */
	.footer-navi {
		width: 100%;
		margin: 0;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}

	.footer-navi > li {
		flex: 1 0 13.2em;
		margin: 0.5em 1em;
	}

	.footer-copyright {
		width: 100%;
		margin-top: 1em;
	}

	/* contact */
	#formcf dl > div {
		overflow: hidden;
		display: block;
		background-color: transparent;
	}

	#formcf dt {
		width: 100%;
		max-width: 10em;
		text-align: center;
		background-color: #cbeddc;
		padding: 0.25em 0;
	}

	#formcf dd {
		width: 100%;
		max-width: 50em;
		flex-wrap: wrap;
	}

	#formcf dd .col-label {
		flex: 0 0 9em;
		padding: 0 0 0 1em;
	}

	#formcf dd .col-input {
		flex: 0 1 40em;
		margin: 0 0 0 auto;
	}

	#formcf input[type="text"],
	#formcf textarea {
		width: 90%;
	}

	#formcf input.seimei {
		max-width: 10em;
	}

	#formcf input.zipcode {
		max-width: 5em;
	}

	#formcf input.phonenum {
		max-width: 7em;
	}

	#formcf input.mailadrs {
		max-width: 20em;
	}

	/* gallery */
	#imagepopup .slidebutton {
		position: absolute;
		width: 50%;
		top: 5%;
		display: flex;
		align-items: center;
		z-index: 1;
	}

	#imagepopup .slidebutton.slidepre {
		left: 0;
		justify-content: start;
	}

	#imagepopup .slidebutton.slidenext {
		right: 0;
		justify-content: end;
	}
}

/**
 * <= 582px
 */

 @media screen and (max-width: 36.375em) {
	.sitemap .main-navi > li {
		flex: 0 1 100%;
	}

	.sitemap .sub-navi {
		flex-wrap: nowrap;
	}

	.products-list li {
		width: 100%;
	}
}

#sigepic {
	width: 150px;
	height: 150px;
	float: left;
	margin-right: 5px;
}

#shishin {
	background-color: #094D13;
	color: #FFFFFF;
	font-size: 1em;
	padding: 10px 10px 0 0;
	display: block;
	height: 140px;
	margin-bottom: 5px;
}

#backnumberwaku {
	width: 100%;
	padding: 0.25em;
	margin-bottom: 0.25em;
	float: left;
}

.button01 {
	border: 2px #c0c040 solid;
	padding: 8px 25px;
	border-radius: 20px;
	color: #333333;
	text-decoration: none;
}

.button02 {
	border: 2px #40c040 solid;
	padding: 8px 25px;
	border-radius: 20px;
	color: #333333;
	text-decoration: none;
}

.button03 {
	border: 2px #40c0c0 solid;
	padding: 8px 25px;
	border-radius: 20px;
	color: #333333;
	text-decoration: none;
}

.sigebun ul {
		list-style-position: inside;
}

#backnumberwaku li{
   float:left;
   margin: 1em 0.25em 0.5em 0;
   list-style: none;
}
	/* #news */
.yearlabel01 {
	border: 2px #c0c040 solid;
	padding: 5px 8px;
	border-radius: 20px;
	color: #333333;
	text-decoration: none;
	margin-bottom: 2px;
}
.yearlabel02 {
	border: 2px #80c040 solid;
	padding: 5px 8px;
	border-radius: 20px;
	color: #333333;
	text-decoration: none;
	margin-bottom: 2px;
}
.yearlabel03 {
	border: 2px #40c040 solid;
	padding: 5px 8px;
	border-radius: 20px;
	color: #333333;
	text-decoration: none;
	margin-bottom: 2px;
}
.yearlabel04 {
	border: 2px #40c080 solid;
	padding: 5px 8px;
	border-radius: 20px;
	color: #333333;
	text-decoration: none;
	margin-bottom: 2px;
}
.yearlabel05 {
	border: 2px #40c0c0 solid;
	padding: 5px 8px;
	border-radius: 20px;
	color: #333333;
	text-decoration: none;
	margin-bottom: 2px;
}
.news_date {
	width: 4em;

}

.event-photos {
	float: left;
}
.event-photos img {
	width: 30%;
	max-width: 200px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.page-content .realsize {
	text-align: center;
	max-width: max-content;
	margin: auto;
}



.send_btn {
	padding: 5px;
    margin-right: 5px;
	margin-bottom: 5px;
    border-color: darkgray;
	width: 15em;
	border: 2px #c0c040 solid;
	border-radius: 50px;
	text-decoration: none;
	text-align: center;
	float: left;
}

.page-content dd {
   margin-bottom: 1em;
}

.page-content dt {
	display: list-item; margin-left: 1em;
}

.banner-list {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 0em 2em 0;
	padding: 0;
}

li {
	
}

.products-list p {
	text-align:left;
}

.product-ont-box-01 {
    background-color: #e0dddd;
    margin: 10px 10px 10px 10px;
    border: 1px solid #afadad;
    border-radius: 5px;
    padding: 5px;
}